[CONFIGURATION]
; language section to use i.e. for %CE% expansion
Language="German"

; show cab members in their destination location
; NOTE: if set to 0, the base CAB names are used
ExpandPath=1

; expand %XX% tokens to their real locations
ExpandCE=1

; show embedded registry entries as REG file
ShowRegistry=1

; show embedded shortcuts as .LNK files
ShowShortcuts=1

; show .INF file for recompiling, if possible
ShowInfFile=1

; write debugging info to this file
;DebugFile="C:\Debug.TXT"

[English]

CE_1 = "\Program Files"
CE_2 = "\Windows"
CE_3 = "\Windows\Desktop"
CE_4 = "\Windows\Startup"
CE_5 = "\My Documents"
CE_6 = "\Program Files\Accessories"
CE_7 = "\Program Files\Communication"
CE_8 = "\Program Files\Games"
CE_9 = "\Program Files\Pocket Outlook"
CE_10 = "\Program Files\Office"
CE_11 = "\Windows\Start Menu\Programs"
CE_12 = "\Windows\Programs\Accessories"
CE_13 = "\Windows\Programs\Communications"
CE_14 = "\Windows\Start Menu\Programs\Games"
CE_15 = "\Windows\Fonts"
CE_16 = "\Windows\Recent"
CE_17 = "\Windows\Start Menu"

[German]

CE_1  = "\Programme"
CE_2  = "\Windows"
CE_3  = "\Windows\Desktop"
CE_4  = "\Windows\AutoStart"
CE_5  = "\Eigene Dateien"
CE_6  = "\Programme\Zubehör"
CE_7  = "\Programme\Kommunikation"
CE_8  = "\Programme\Spiele"
CE_9  = "\Programme\Pocket Outlook"
CE_10 = "\Programme\Office"
CE_11 = "\Windows\Startmenü\Programme"
CE_12 = "\Windows\Programme\Accessories"
CE_13 = "\Windows\Programme\Kommunikation"
CE_14 = "\Windows\Startmenü\Programme\Spiele"
CE_15 = "\Windows\Schriftarten"
CE_16 = "\Windows\Verlauf"
CE_17 = "\Windows\Startmenü"


